Alpine Linux 安装 lxml Pillow 失败

lixm 需要编译安装,因此需要先安装gcc g++

RUN apk add --update --no-cache g++ gcc libxslt-dev python3-dev openssl-dev

安装Pillow 

 RUN apk add --update --no-cache jpeg-dev zlib-dev

 

posted @ 2019-11-04 10:49  wavemelody  阅读(755)  评论(1编辑  收藏  举报